# saprom

Shitty Automation for PRoject Managers

## Features

- [ ] Load TOML
- [ ] Load TOML Environment
- [ ] E-mail Action
- [x] Outlook send e-mail (COM object because your company doesn't give you access to SMTP or an API)
- [ ] CLI
